Citrix Nfuse Webroot Disclosure Vulnerability

Bugtraq ID: 2956
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Jul 02 2001 12:00AM
Updated: Jul 02 2001 12:00AM
Credit: Posted to the bugtraq mailing list on July 2, 2001 by sween <sween@modelm.org>.
Vulnerable: Citrix Nfuse 1.51
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus